[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnAdvancedCustomDrawItem

OnAdvancedCustomDrawItem - event handler for advanced custom drawing item.

## Declaration

Source position: comctrls.pp line 3667

`protected property TCustomTreeView.OnAdvancedCustomDrawItem : TTVAdvancedCustomDrawItemEvent read FOnAdvancedCustomDrawItem write FOnAdvancedCustomDrawItem;`